<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/transparent">

    <Button
        android:id="@+id/mTestButton"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:backgroundTint="@color/transparent"
        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="25dp"
        >

        <com.makeramen.roundedimageview.RoundedImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignStart="@+id/mPopupLayout"
            android:layout_alignEnd="@+id/mPopupLayout"
            android:layout_alignTop="@id/mPopupLayout"
            android:layout_alignBottom="@id/mPopupLayout"
            app:riv_corner_radius="10dp"
            android:scaleType="center"
            android:src="@color/white"
            />

        <LinearLayout
            android:id="@+id/mPopupLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                >
                <ImageView
                    android:id="@+id/mIconIamge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:src="@drawable/ringtone_ic_0"
                    />
                <TextView
                    android:id="@+id/mTitleText"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    android:fontFamily="Roboto"
                    android:textFontWeight="800"
                    android:textSize="11sp"
                    android:textColor="@color/black"
                    android:text="New Ringtone"
                    />
            </LinearLayout>

            <TextView
                android:id="@+id/mContentText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:maxLines="2"
                android:ellipsize="end"
                android:textFontWeight="500"
                android:textSize="10sp"
                android:textAlignment="textStart"
                android:textColor="@color/black"
                android:text="Ringtone Name: Happy Cat"
                />

            <TextView
                android:id="@+id/mContentHintText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:maxLines="3"
                android:ellipsize="end"
                android:textFontWeight="400"
                android:textSize="10sp"
                android:textAlignment="textStart"
                android:textColor="@color/black"
                android:text="Do you want to Download?"
                />

            <ImageView
                android:id="@+id/mDownloadingImage"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_marginBottom="10dp"
                android:gravity="center_horizontal"
                android:src="@drawable/ringtone_progress"
                />

            <LinearLayout
                android:id="@+id/mButtonLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal"
                >
                <Button
                    android:id="@+id/mNoBtn"
                    android:layout_width="50dp"
                    android:layout_height="28dp"
                    android:backgroundTint="#383838"
                    style="@style/xp_style_button_all"
                    android:text="@string/no"
                    />
                <Button
                    android:id="@+id/mExitBtn"
                    android:layout_width="50dp"
                    android:layout_height="28dp"
                    android:backgroundTint="#00EB92"
                    style="@style/xp_style_button_all"
                    android:text="@string/exit"
                    />
                <Button
                    android:id="@+id/mYesBtn"
                    android:layout_width="50dp"
                    android:layout_height="28dp"
                    android:layout_marginStart="10dp"
                    android:backgroundTint="#00EB92"
                    style="@style/xp_style_button_all"
                    android:text="@string/yes"
                    />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>